EXTEND_DMALLOC(1)

NAME
extend_dmalloc - Analiza os enderezos de retorno a partir do ficheiros de rexistro de dmalloc.

SYNOPSIS

extend_dmalloc [rexistroDmalloc binario]

DESCRICIóN

extend_dmalloc executará gdb(1) para extrair información acerca dos enderezos de retorno non ficheiro de rexistro de dmalloc(1). Examinará calquer liña ra= e tentará obter os números de liña correspondentes

O argumento binario debe sero o binario que xerase o rexistro rexistroDmalloc.

Esta utilidade forma parte do Kit de Desenvolvimento de Sóftware de.

NOTAS

Tal vez desexe dirixir a saída de extend_dmalloc a un ficheiro, xa que de outro xeito gdb parece perguntar por un retorno como se estivese no fin dunha páxina.

AUTHOR

Ben Burton <bab@debian.org>
    Author.